ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Anton Stalnuhhin" <Anton.Stalnuh...@webmedia.ee>
Subject Get exact revision for exact library
Date Mon, 09 Apr 2007 09:01:09 GMT
Hello,
 
I'm sorry, if it is simple, but I couldn't find the answer on it.
Situation is that I have some modules that depends on C rev="2", but I need to get C rev="1".
So I just add into ivy.xml dependency for C rev="1". As I understand, there is a conflict,
so
by default Ivy takes latest-revision. How can I configure conflicts, so that if there is a
conflict
between C rev="ANY" and C rev="1", Ivy takes C rev="1"?
 
Thanks,
----------------------------------------
Anton Stalnuhhin [5248202]
antons@webmedia.ee

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message